<?xml version='1.0'?>
<xsv instanceAssessed='false' schemaDocs='../msxsdtest/attributeGroup/attgD009.xsd' schemaErrors='1' target='[standalone schema assessment]' version='XSV 1.195/1.97 of 2001/06/09 19:14:08' xmlns='http://www.w3.org/2000/05/xsv'>
<schemaError char='48' line='13' phase='instance' resource='file:/C:/oriolc/testsuites/schematests/msxsdtest/attributeGroup/attgD009.xsd'>attempt to redeclare attribute {None}:att1, ignored</schemaError>
</xsv>
